@font-face {
  font-family: "iconfont"; /* Project id 5004937 */
  src: url('../fonts2/iconfont.woff2') format('woff2'),
       url('../fonts2/iconfont.woff?t=1755846206434') format('woff'),
       url('../fonts2/iconfont.ttf?t=1755846206434') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jinrong-:before {
  content: "\e940";
}

.icon-yiliaoweisheng-:before {
  content: "\ed92";
}

.icon-007-appartment_Flaticon:before {
  content: "\e644";
}

.icon-009-architect_Flaticon:before {
  content: "\e645";
}

.icon-a-SearchresultsforMobilesignal-Flaticon:before {
  content: "\e641";
}

